<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title><webobject name = "Titre" /></title>
    <script type="text/javascript">
      if(window.history.forward(1) != null) {
        window.history.forward(1);
      }
    </script>
    <wo:CktlEnvironmentBackgroundComponent/>
  </head>
  <wo:body>
    <webobject name = "TestNavigateur">
      <center><h1 style = "color: red;">Attention - Vous utilisez Internet Explorer. Ce navigateur n'est pas supporté par Sangria</h1></center>
    </webobject>
    <wo:else>
    <wo:AjaxUpdateContainer id="$notificationContainerId" />
    <webobject name="ContainerPrincipal">
      <div class="row">
        <div class="span8">
          <div class="logo">
            Sang<span class="orange">r</span>ia 
            <span class="signature">Administration de la recherche</span>
          </div>
        </div>
        <div class="span4">
          <div class="userInformations">
            <webobject name="NomUtilisateur" />
            <webobject name="LinkQuitter"><webobject name="BtnQuitter" /></webobject>
            <wo:CktlCompileStyleButton/>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="span12">
          <div class="barrehaut"> <wo:CktlBreadcrumbPlaceholder /> </div>
        </div>
      </div>
      <div style="border: 1px solid #4E80C0; border-top: 0; border-bottom : 0;">
        <div class="row-fluid">
          <div class="span12"> <wo:ERXWOComponentContent /> </div>
        </div>
      </div>
      <div class="row">      
	      <div id="Copyright" class="span12 cktl_copyright_wrapper_horizontal">
	        <span style="float:left;"><webobject name="Copyright" /></span>
	        <span style="float:right;"> <webobject name="Version" /> - <wo:string value="$instance"/></span>
	      </div>
      </div>
    </webobject>
    <webobject name="Notifs" />
    </wo:else>
  </wo:body>
</html>